<?xml version="1.0" encoding="utf-8"?>
<resources>

	<style
		name="GlassSpinner"
		parent="@android:style/Widget.Spinner">
		<item name="android:background">@drawable/dropdown_fs</item>
	</style>
    
	<style
		name="GlassButton"
		parent="@android:style/Widget.Button">
		<item name="android:background">@drawable/btn_fs</item>
		<item name="android:textColor">@color/white</item>
	</style>
	
	<style
		name="GlassButtonSmall"
		parent="@android:style/Widget.Button.Small">
		<item name="android:background">@drawable/btn_fs</item>
		<item name="android:textColor">@color/white</item>
	</style>
	
	<style
		name="GlassButtonToggle"
		parent="@android:style/Widget.Button.Toggle">
		<item name="android:background">@drawable/btn_fs</item>
		<item name="android:textColor">@color/white</item>
	</style>
	    
	<style
		name="GlassDropdownItem"
		parent="@android:style/Widget.TextView.SpinnerItem">
		<item
			name="android:textColor">@color/white</item>
		<item
			name="android:gravity">center_vertical|center_horizontal</item>
	</style>

	<style
		name="GlassTheme"
		parent="@android:style/Theme">
		<item
			name="android:spinnerItemStyle">@style/GlassDropdownItem</item>
	</style>
	
	<style
		name="GlassThemeDialog"
		parent="@android:style/Theme.Dialog">
		<item
			name="android:spinnerItemStyle">@style/GlassDropdownItem</item>
	</style>

</resources>